Bug 748454 - Upgrade to new upstream version
Summary: Upgrade to new upstream version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: activemq-cpp
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steve Traylen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-10-24 14:04 UTC by lionel.cons
Modified: 2011-11-25 02:13 UTC (History)
1 user (show)

Fixed In Version: activemq-cpp-3.4.0-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-25 02:13:08 UTC


Attachments (Terms of Use)

Description lionel.cons 2011-10-24 14:04:09 UTC
The latest ActiveMQ-CPP version is 3.4.0, released on April 29, 2011.
http://activemq.apache.org/cms/activemq-cpp-340-release.html

This stable version should be used everywhere. Please upgrade EPEL and Fedora.

Thanks!

Comment 1 Steve Traylen 2011-10-24 14:14:38 UTC
This is not imeadiatly obvious since a .so bump is included from this release to the latest
I am fairly sure. WIll take a look.

Steve.

Comment 2 Fedora Update System 2011-10-29 18:34:03 UTC
activemq-cpp-3.4.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/activemq-cpp-3.4.0-1.el6

Comment 3 Steve Traylen 2011-10-29 19:40:22 UTC
I've pushed a 3.4.0 package now to EPEL6 testing. The build also includes
an activemq-cpp-compat-3.2.5 which that upgrades work okay. In particular to not break the existing pyactivemq build.

karma either way in a few days time would be appreciated.

Steve.

Comment 4 Fedora Update System 2011-10-31 18:58:46 UTC
Package activemq-cpp-3.4.0-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing activemq-cpp-3.4.0-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-4808
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-11-25 02:13:08 UTC
activemq-cpp-3.4.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.